---
- hosts: localhost
  connection: local
  vars_files:
    - defaults/main.yml
    - "vars/{{ env }}.yml"
    - tasks/parameters.yml
    - tasks/tasks.yml
    - tasks/pipelinespec.yml

  tasks:
    - import_tasks: tasks/vault.yml
    - import_tasks: tasks/k8s.yml
    - import_tasks: tasks/dedicated-pruner.yml
    - import_tasks: tasks/pipeline.yml
    - import_tasks: tasks/webhook.yml
